<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: reviews.php 3027 2006-02-13 17:15:51Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE', 'Recenzje');
define('TEXT_OF_5_STARS', '%s z 5 Gwiazdek!');

define('TEXT_PRODUCT_INFO', 'Informacje o produkcie');
define('TEXT_READ_REVIEW', 'Przeczytaj recenzję');
?>